对象
CardUploadFromUpload
来自分段上传的卡片(使用 application/json 请求体调用 POST /v1/cards):字段与 multipart/form-data 表单中的相同,文件为用途是 card_file 的就绪上传 upload_id。自 1.62.0 起新增。
字段
upload_idstring必填用途为
card_file的就绪上传(ready);只能使用一次。collectionstring默认值:"default"
collection_idinteger | null按 ID 指定合集。同时传入
collection时,以collection_id为准。合集在组织中不存在、不可见或不在密钥的合集范围内时,返回404 collections.not_found。tagsarray of stringitems ≤ 30
forceboolean默认值:false
owner_idinteger | nullverify_interval_daysinteger | nullcategorystring | nullsensitiveboolean | nullasyncboolean默认值:false
reviewboolean默认值:false
folder_idstring | nulllength ≤ 64
external_idstring | null新卡片的
external_id,与表单字段中的相同。传入该字段时,即使合集中已有相同的文件,也会创建卡片。如果组织中的另一张卡片已使用该值,请求返回409 cards.external_id_taken。length ≤ 512
metadataMetadataPatch